/**
 * All custom CSS modifications should be kept in this file. When updating move this file
 * from the old installation to the updated one. This will preserve all your CSS customisations.
 *
 * This file gets included last, so any CSS rule written below will override a previously declared one.
 *
 * Add your CSS modifications below:
 */

/*-----------------------------------------------------------------------------
	FOR PAPER GALLERY
-----------------------------------------------------------------------------*/
@import url("/oba_data/css/jquery.range.css");
@import url("/oba_data/css/multiple-select.min.css");
@import url("/oba_data/css/papergallery.css");





/**
 * ---------------------------------------------------------
 * 1.2 Header
 * ---------------------------------------------------------
 */

/*-----------------------------------------------------------------------------
	0. SIDEBAR
-----------------------------------------------------------------------------*/

	.sidebar .title {
		text-align: left;
		padding: 2px 0 5px;
		font: normal 18px/1em "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, arial, sans-serif;
		letter-spacing: 0.06em;
		text-transform: none;
		font-style:italic;
		color:#666;		
	}
	
/*-----------------------------------------------------------------------------
	0. CONTENT
-----------------------------------------------------------------------------*/
	
		.entry-content a {
		color: #666666;
		text-decoration: none;
	}
	
	.entry-content table td,
	.entry-content table th {
		border: 0px solid #eaeaea;
		padding: 0px 0px;
	}

.site-content .entry-content,
.single-format-link .entry-header,
.single-format-quote .entry-header,
#comments {
	width: 90%;
}
	
/*-----------------------------------------------------------------------------
	4. WIDGETS
-----------------------------------------------------------------------------*/
	
.textwidget {
	margin: 3px 0 0 0;
	font: normal 13px/20px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, arial, sans-serif;
	color: #666;
}
	
.widget {
	text-align: left;
	margin: 0 0 25px;
	position: relative;
	overflow: hidden;
}


/*-----------------------------------------------------------------------------
	0. CONTACTS PAGE
-----------------------------------------------------------------------------*/
	
/**
 * Contacts page.
 */
#map-dim,
#map {
	width: 100%;
	height: 100%;
	position: absolute;
}

#map-dim {
	background: #000;
	opacity: 0.7;
}

#map-dim.dim-image {
	opacity: 0.35;
}

#close-map {
	position: absolute;
	bottom: 5px;
	left: -200px;
	z-index: 1001;
	display: none;
}

.page-contacts .site-content {
	position: relative;
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.page-contacts .contacts-background {
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.page-contacts .site-content .page {
	position: relative;
	margin: 0 auto;
	padding: 0 20px;
	width: 600px;
}

.page-contacts .site-content .page .viewport {
	padding: 20px 0;
}

.page-contacts .entry-content a {
	color: #fff;
}

.page-contacts .entry-content .button,
#close-map {
	background: #CCC;
	color: #111;
}

.page-contacts .entry-content .button:hover,
#close-map:hover {
	background: #fff;
}

.page-contacts .site-content .page .entry-content {
	margin-top: 15px;
}

.page-contacts .site-content .entry-header,
.page-contacts .site-content .entry-content {
	color: #fff;
}

.page-contacts .site-content .entry-content {
	width: 100%;
}

.page-contacts .contact-details {
	border-left: 1px solid #fff;
	border-left: 1px solid rgba(255, 255, 255, .25);
	margin: 8px 0 0 -20px;
	padding: 0 0 0 20px;
	min-height: 100%;
}

.page-contacts  .contact-details h6 {
	margin: 0 0 4px;
	font: bold 13px "Lato", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, arial, sans-serif;
}

.page-contacts  .contact-details p {
	font-size: 12px;
	line-height: 21px;
}

#send-message {
	margin-right: 10px;
}

.page-contacts .wpcf7 {
	display: none;
}


/*-----------------------------------------------------------------------------
	0. FOR PRINTING CV NICE
-----------------------------------------------------------------------------*/
	
@media print {
	#footer, #masthead, #wpadminbar, .dontprint, #page ul.main-navigation, #page ul.child-nav , #tertiary, .gallery, #colorbox, #cboxOverlay, #cboxWrapper {
		display: none;
		visibility: none;
	}

	body, html {
		width: 200%;
		font-size: 100%;
	}

	.hidden {
		display: block;
	}

	td, tr {
		margin: 0;
		padding: 0 0 .2em 0;
		overflow: visible;
	}

	tr {
		page-break-before: always;
	}

	table {
		border: none;
	}

	* {
		background: transparent !important;
		color: black !important;
		text-shadow: none !important;
		filter: none !important;
		-ms-filter: none !important;
	}

	a, a:visited {
		text-decoration: none;
	}
}

		
